CVE-2010-0887

2010-04-20T19:30:00
ID CVE-2010-0887
Type cve
Reporter cve@mitre.org
Modified 2016-08-23T02:01:00

Description

Unspecified vulnerability in the New Java Plug-in component in Oracle Java SE and Java for Business JDK and JRE 6 Update 18 and 19 allows remote attackers to affect confidentiality, integrity, and availability via unknown vectors.